.cf:before,
.cf:after {
  display: table;
  content: " ";
}
.cf:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.ir {
  display: block;
  margin: 0;
  background-repeat: no-repeat;
  text-indent: -9999px;
  text-align: left;
  overflow: hidden;
  *zoom: 1;
}



html,
body {
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue",Helvetica,Arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size: 14px;
  line-height: 1.5em;
}
table {
  margin: 0;
  padding: 0;
}
.ft_red {
  color: #e61200;
}
.container {
  position: relative;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  overflow: hidden;
}
.dpc {
  display: block;
}
.dsp {
   display: none;
}



#header {
  width: 100%;
  height: 60px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 8px rgba(108,108,108,.5);
  -moz-box-shadow: 0 0 8px rgba(108,108,108,.5);
  box-shadow: 0 0 8px rgba(108,108,108,.5);
}
a.logo1 {
  float: left;
  width: 75px;
  height: 48px;
  margin: 5px 0 0 0;
  background-image: url("../img/logo_bridge2.png");
  background-size: 75px 48px;
}
a.logo2 {
  float: right;
  width: 97px;
  height: 26px;
  margin: 16px 0 0 0;
  background-image: url("../img/logo_fujikura.png");
  background-size: 97px 26px;
}
#footer {
  width: 100%;
  height: 60px;
  background-color: #221815;
}
#footer a {
  float: left;
  margin: 25px 45px 0 0;
  color: #fff;
  text-decoration: none;
  line-height: 1em;
}
#footer p {
  float: right;
  margin: 25px 0 0 0;
  color: #fff;
  line-height: 1em;
}
#footer .btn_top_container {
  overflow: visible;
  z-index: 1;
}
#footer a.btn_top {
  position: absolute;
  display: block;
  clear: both;
  width: 40px;
  height: 40px;
  top: -65px;
  right: 0;
  margin: 0;
  padding: 0;
  background-image: url("../img/pc_btn_top.png");
}
#footer a.btn_top:hover {
  background-position: 0 -40px;
}



.sec-title .logo {
  width: 101px;
  height: 64px;
  margin: 50px auto 17px;
  background-image: url("../img/logo_bridge1.png");
  background-size: 101px 64px;
}
.sec-title .page_title {
  margin: 0 auto 50px;
  color: #1d2d66;
  font-size: 28px;
  line-height: 28px;
  text-align: center;
}



.privacy-box {
  width: 100%;
  height: 200px;
  padding: 10px 20px;
  background-color: #e5eaed;
  overflow-y: scroll;
  box-sizing: border-box;
}
.privacy-box p {
  margin: 0;
}
.verification-box {
  width: 100%;
  margin: 0 0 35px;
  padding: 15px 10px;
  background-color: #e5eaed;
  box-sizing: border-box;
}
.verification-box p {
  margin: 0;
  text-align: center;
}
.comp-box {
  width: 100%;
  margin: 0 0 600px;
  padding: 30px 20px;
  background-color: #e5eaed;
  box-sizing: border-box;
}
.comp-box p {
  margin: 0;
  text-align: center;
  line-height: 2em;
}
.att_title {
  margin: 1em 0 0.5em;
  padding: 10px 20px 0 15px;
  font-weight: bold;
}
.att {
  margin: 0 0 1em;
  padding: 0 20px 10px;
  font-weight: bold;
}



.form table,
.form tbody {
  display: block;
  width: 100%;
}
.form tr {
  position: relative;
  display: block;
  width: 100%;
  border-top: 1px solid #dbdee0;
  box-sizing: border-box;
}
.form tr:last-child {
  border-bottom: 1px solid #dbdee0;
}
.form th,
.form td {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.form th {
  width: 25%;
}
.form th p {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 30px 20px;
  text-align: left;
}
.form.verification th p {
  position: relative;
}
.form .necessity th p:after {
  position: relative;
  /*content: "※";*/
  content: "\203b";
  top: -1px;
  margin: 0 0 0 5px;
  color: #e61200;
}
.form td {
  position: relative;
  width: 50%;
}
.form td.long {
  width: 74%;
}
.form td p {
  margin: 0;
  margin: 30px 0;
}
.form td input[type="text"] {
  width: 100%;
  height: 44px;
  margin: 19px 0 40px;
  padding: 5px 10px;
  background-color: #e5eaed;
  border: 0px none #fff;
  line-height: 34px;
  box-sizing: border-box;
  outline: 0;
  border-color: none;
}
.form td input[type="checkbox"] {
  float: left;
  width: 20px;
  height: 20px;
  margin: 31px 0 -12px;
  background-color: #e5eaed;
  border: 1px solid #dbdee0;
  outline: 0;
  border-color: none;
  box-sizing: border-box;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.form td input[type="checkbox"]:checked {
  background-image: url("../img/icon_checked.png");
  background-size: 18px 18px;
}
.form td input[type="radio"] {
  float: left;
  width: 20px;
  height: 20px;
  margin: 31px 0 -12px;
  background-color: #e5eaed;
  border: 1px solid #dbdee0;
  border-radius: 50%;
  outline: 0;
  border-color: none;
  box-sizing: border-box;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.form td input[type="radio"]:checked {
  background-image: url("../img/icon_radio.png");
  background-size: 18px 18px;
}
.form td textarea {
  width: 100%!important;
  height: 140px;
  min-height: 140px!important;
  margin: 19px 0 40px;
  padding: 5px 10px;
  background-color: #e5eaed;
  border: 0px none #fff;
  box-sizing: border-box;
  outline: 0;
  border-color: none;
}
.form td textarea.address {
  height: 44px;
  min-height: 44px!important;
}
.form td .custom {
  position: relative;
  width: 100%;
  height: 44px;
  margin: 19px 0 40px;
  background-color: #e5eaed;
  background-image: url("../img/btn_select.png");
  background-size: 44px 44px;
  background-position: right 0;
  background-repeat: no-repeat;
  overflow: hidden;
}
.form td .custom.year {
  float: left;
  width: 200px;
}
.form td .custom.month,
.form td .custom.day {
  float: left;
  width: 120px;
}
.form td .custom > select {
  width: 130%;
  height: 100%;
  padding: 5px 10px;
  border: 0px none #fff;
  border-radius: 0;
  background-color: transparent;
  line-height: 34px;
  box-sizing: border-box;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  outline: 0;
  border-color: none;
}
.form td p.sel_sub {
  float: left;
  margin: 19px 20px 40px 7px;
  line-height: 44px;
}
.form td p.sel_sub2 {
  float: left;
  margin: 19px 20px -12px 12px;
  line-height: 44px;
}
.form td p.sel_sub2.last {
  margin: 19px 20px 30px 12px;
}
.form td .check {
  float: left;
}
.form td p.err {
  position: absolute;
  bottom: 20px;
  margin: 0;
  font-size: 15px;
  line-height: 10px;
}
.form input[type="submit"] {
  display: block;
  margin: 100px auto 140px;
  padding: 25px 85px;
  border: 1px solid #1d2d66;
  color: #1d2d66;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  background-color: #fff;
  background-image: url("../img/arw01.png");
  background-position: center right 40px;
  background-repeat: no-repeat;
  box-sizing: border-box;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  outline: 0;
}
.form a.next {
  float: right;
  display: block;
  width: 300px;
  margin: 100px 200px 140px auto;
  padding: 25px 85px;
  border: 1px solid #2389e8;
  background-color: #2389e8;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  text-decoration: none;
  background-image: url("../img/arw03.png");
  background-position: center right 40px;
  background-repeat: no-repeat;
  box-sizing: border-box;
}
.form a.back {
  float: left;
  display: block;
  width: 300px;
  margin: 100px auto 140px 200px;
  padding: 25px 85px;
  border: 1px solid #1d2d66;
  color: #1d2d66;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  text-decoration: none;
  background-image: url("../img/arw02.png");
  background-position: center left 40px;
  background-repeat: no-repeat;
  box-sizing: border-box;
}

/** ボタンへ変更のため**/
.form button.next {
  float: right;
  display: block;
  width: 300px;
  margin: 100px 200px 140px auto;
  padding: 25px 85px;
  border: 1px solid #2389e8;
  background-color: #2389e8;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  text-decoration: none;
  background-image: url("../img/arw03.png");
  background-position: center right 40px;
  background-repeat: no-repeat;
  box-sizing: border-box;
}
.form button.back {
  float: left;
  display: block;
  width: 300px;
  margin: 100px auto 140px 200px;
  padding: 25px 85px;
  border: 1px solid #1d2d66;
  color: #1d2d66;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  text-decoration: none;
  background-image: url("../img/arw02.png");
  background-position: center left 40px;
  background-repeat: no-repeat;
  box-sizing: border-box;
}


/** **/
@media screen and (max-width: 1080px) {

.form a.next {
  margin: 100px 14% 140px auto;
}
.form a.back {
  margin: 100px auto 140px 14%;
}

}



@media screen and (max-width: 860px) {



.container {
  min-width: 320px;
  padding: 0 15px;
  box-sizing: border-box;
}
.dpc {
  display: none;
}
.dsp {
  display: block;
}



#header {
  height: 50px;
}
a.logo1 {
  width: 55px;
  height: 35px;
  margin: 7px 0 0 0;
  background-size: 55px 35px;
}
a.logo2 {
  width: 69px;
  height: 18px;
  margin: 15px 0 0 0;
  background-size: 69px 18px;
}
#footer {
  height: auto;
  padding: 15px 0 0 0;
}
#footer a {
  display: block;
  clear: both;
  margin: 0;
  padding: 11px 0;
  font-size: 10px;
  line-height: 10px;
}
#footer p {
  display: block;
  clear: both;
  width: 100%;
  margin: 20px 0 0 0;
  padding: 10px 0;
  color: #6f7477;
  border-top: 1px solid #6f7477;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
}
#footer a.btn_top {
  width: 35px;
  height: 35px;
  top: 35px;
  right: 15px;
  background-image: url("../img/sp_btn_top.png");
  background-size: 35px 35px;
}
#footer a.btn_top:hover {
  background-position: 0 0;
}



.sec-title .logo {
  width: 75px;
  height: 41px;
  margin: 33px auto 12px;
  background-size: 75px 41px;
}
.sec-title .page_title {
  margin: 0 auto 35px;
  font-size: 14px;
  line-height: 14px;
}




.privacy-box {
  font-size: 11px;
  line-height: 1.5em;
}
.comp-box {
  margin: 0 0 360px;
}
.att_title {
  margin: 1em 0 0.5em -0.5em;
  padding: 10px 0 0;
  font-size: 11px;
  line-height: 1.5em;
}
.att {
  margin: 0 0 2em;
  padding: 0 0 10px;
  font-size: 11px;
  line-height: 1.5em;
}



.form th,
.form td,
.form td.long {
  display: block;
  width: 100%;
}
.form th p {
  position: relative;
  padding: 15px 0;
}
.form td p {
  margin: 0;
  margin: 0 0 20px;
}
.form td input[type="text"] {
  height: 40px;
  margin: 0 0 35px;
  line-height: 30px;
}
.form td input[type="checkbox"],
.form td input[type="radio"] {
  margin: 4px 0 12px;
}
.form td textarea,
.form td textarea.address {
  height: 150px;
  min-height: 150px!important;
  margin: 0 0 35px;
  padding: 5px 10px;
}
.form td .custom {
  height: 40px;
  margin: 0 0 35px;
  background-size: 40px 40px;
}
.form td .custom.year {
  width: 28%;
  height: 30px;
  background-size: 30px 30px;
}
.form td .custom.month,
.form td .custom.day {
  width: 22%;
  height: 30px;
  background-size: 30px 30px;
}
.form td .custom > select {
  line-height: 30px;
}
.form td .custom.year > select,
.form td .custom.month > select,
.form td .custom.day > select {
  line-height: 20px;
}
.form td p.sel_sub {
  margin: 0 10px 35px 3px;
  line-height: 30px;
}
.form td p.sel_sub2 {
  margin: 0 20px -12px 8px;
  line-height: 30px;
}
.form td p.sel_sub2.last {
  margin: 0 20px 30px 8px;
}

/*.form td p.err {  20180618
  bottom: 15px;
/}*/

.form input[type="submit"] {
  display: block;
  width: 100%;
  margin: 40px auto 45px;
  padding: 25px 0;
  background-position: center right 30px;
  line-height: 14px;
}
.form a.next {
  display: block;
  width: 100%;
  margin: 40px auto 20px;
  padding: 25px 0;
  background-position: center right 30px;
  line-height: 14px;
}
.form a.back {
  display: block;
  width: 100%;
  margin: 0 auto 45px;
  padding: 25px 0;
  background-position: center left 30px;
  line-height: 14px;
}
/** validation **/
/*.form .necessity p err ft_red { color: #FF4040;}20180618
/**.cmxform fieldset p label span.error { color: red; }**/

}
.form .error  {
    font-size: 15px;
    font-weight: normal;
    color: #FF4040;
    display: block;
    margin: 0;
    vertical-align: 20px;
  bottom: 10px;

}

/*.form .error p.err.ft_red {
  position: absolute;
  bottom: 10px;
  margin: 0;
  font-size: 15px;
  line-height: 10px;
/*}
    font-size: 25px;
    font-weight: normal;
    color: #FF4040;
    display: block;
    margin: 0;
    vertical-align: 50px;
  bottom: 70px;/** 20180618 test*/
}
